Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 5258 - gnomecc core dump
Summary: gnomecc core dump
Keywords:
Status: CLOSED WORKSFORME
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: control-center
Version: 6.1
Hardware: i386
OS: Linux
medium
low
Target Milestone: ---
Assignee: Jonathan Blandford
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-09-20 21:22 UTC by lembree
Modified: 2013-04-02 04:13 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2000-02-03 18:56:19 UTC


Attachments (Terms of Use)

Description lembree 1999-09-20 21:22:47 UTC
SGI bug 767071

gnome control center
got core dump after click on gnome menu
Settings->Desktop->background-
properties.
This is RH 6 with addenda applied.


Note You need to log in before you can comment on or make changes to this bug.